@font-face {
    font-family: myfont;
    src: url(/fonts/Montserrat-VariableFont_wght.ttf);
   }

*{
    padding: 0;
    margin: 0;
    font-family: myfont;
}
header{
    padding-top: 60px;
    padding-bottom: 60px;
}
.boxlogo{
    border-radius: 4px;
    background-color: grey;
    width: fit-content;
    padding: 4px;
    margin: 0 auto;
    }
.boxlogo a{
    text-decoration: none;
    font-weight: bold;
    color: aliceblue;
    padding: 4px;
}
.navbar{
    margin: 0 auto;
    margin-top: 50px;
    width: 70%;
}
.navbar ul{
    list-style: none;
    display: flex;
    justify-content: space-around;

}

.navbar a{
    text-decoration: none;
    color: rgb(66, 66, 66);
    font-weight: bold;
    transition: 0.3s;
}

.navbar a:hover{
    color: rgb(79, 117, 194);
    border-bottom: 3px solid rgb(79, 117, 194);
    padding-bottom: 15px;
}
.container h3{
    margin-left: 40px;
}
.gamebox{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.itembox{
    border: solid 1px grey;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 30%;
    width: fit-content;
}
.news h3{
    text-align: center;
    margin-left: 0;
}
.newsbox{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.itemboxn{
    border: solid 1px grey;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 45%;
    width: fit-content;
}
.tricksnnews{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.tricks{
    width: 25%;    
}

.trickitem{
    border: solid 2px grey;
    width: 100%;
    max-height: 90%;
    min-height: 80%;
    margin-top: 20px;
    margin-bottom: 20px;    
}
.news{
    width: 65%;
}
.itemimg{
    height: auto;
    display: block;
    width: 100%;
    max-width: 400px;
}
figure{
    width: 100%;
}
div .fc{
    padding: 10px;
    height: 30px;
    overflow: hidden;
}
.btnrm{
    text-overflow: ellipsis;
    overflow: hidden;
}
.rankingbox{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.profilebox{
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 18%;
    width: fit-content;
}
.profileimg{
    width: 100%;
}
.profilebox h3{
    text-align: center;
    margin-left: 0;
}
footer{
    background-color: rgb(166, 170, 172);
}
.footer1{
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;
}
.socialmedia{
    width: 50%;
}
.socialmedia a{
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: bolder;
    color: rgb(25, 25, 25);
}

.socialmedia ul{
    list-style: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.info{
    font-weight: bold;
    margin-right: 40px;
    text-align: right;
}
.copyright h4{
    text-align: center;
    padding-bottom: 15px;
}